// Compiled by ClojureScript 1.11.60 {:static-fns true, :optimize-constants true, :optimizations :advanced}
goog.provide('omgnata.prod');
goog.require('cljs.core');
goog.require('cljs.core.constants');
goog.require('omgnata.core');
(cljs.core._STAR_print_fn_STAR_ = (function() { 
var G__11286__delegate = function (_){
return null;
};
var G__11286 = function (var_args){
var _ = null;
if (arguments.length > 0) {
var G__11287__i = 0, G__11287__a = new Array(arguments.length -  0);
while (G__11287__i < G__11287__a.length) {G__11287__a[G__11287__i] = arguments[G__11287__i + 0]; ++G__11287__i;}
  _ = new cljs.core.IndexedSeq(G__11287__a,0,null);
} 
return G__11286__delegate.call(this,_);};
G__11286.cljs$lang$maxFixedArity = 0;
G__11286.cljs$lang$applyTo = (function (arglist__11288){
var _ = cljs.core.seq(arglist__11288);
return G__11286__delegate(_);
});
G__11286.cljs$core$IFn$_invoke$arity$variadic = G__11286__delegate;
return G__11286;
})()
);
omgnata.core.init_BANG_.cljs$core$IFn$_invoke$arity$variadic(cljs.core.prim_seq.cljs$core$IFn$_invoke$arity$2([true], 0));
